Subscribe
Accepted Solution

OCUM 7.0RC1 and WFA 4.0RC1 broken?

 

I had installed WFA 4.0RC1 and OCUM 6.4P1 and OCPM 2.1P1 (pretty fresh installs).

Full integration. I do not think I set up the WFA after install.

 

I upgraded OCUM/OCPM to 7.0RC1

 

I try to connect OCPM to WFA and see this:

 

Creation of datasource with name XXX.XXX.XXX in Workflow Automation failed.

 

Not sure how to clear and make work. Anyone have an idea?

Re: OCUM 7.0RC1 and WFA 4.0RC1 broken?

http://automationstore.netapp.com/pack-detail.shtml?packUuid=WFA_pack_for_managing_Clustered_Data_ONTAP&packVersion=1.1.0

 

Please download the latest pack from here in WFA.

Then pair with WFA 4.0 and OCUM 7.0.

It should work.

 

Regards

Abhi

Re: OCUM 7.0RC1 and WFA 4.0RC1 broken?

NetApp should *really* make one of those "acknowledgement" notes for WFA 4.0 *and* OCUM 7.0RC1 download pages to refer to the automation store to download that enhancement.

would have saved a lot of craziness.